Bug 225324 - RFE add runtime requiremnt for meld
RFE add runtime requiremnt for meld
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-commander (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-29 16:55 EST by Stephanos Manos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 23:50:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2007-01-29 16:55:32 EST
In the settings -> options -> programs page meld is defined as the default
differ app. 

If it's not installed (and you haven't changed the diff app in the settings) and
you want you want to diff two files your first thought is that the program is
broken.

It is a small app that i believe that can be added as requires
Comment 1 Mamoru TASAKA 2007-01-29 23:50:02 EST
Should be fixed in 1.2.3-5.fc[765].
Thank you for your report.

Note You need to log in before you can comment on or make changes to this bug.